#sgw-top-navigation {
  background: #000;
  height: 50px;
}
#sgw-top-navigation::after {
  content: '';
  background: #000;
  height: 50px;
  width: 100%;
  position: fixed;
  z-index: 99980;
}
header {
  top: 50px;
}
@media only screen and (max-width: 800px) {
  #sgw-top-navigation {
    height: 40px;
  }
  #sgw-top-navigation:after {
    height: 40px;
  }
  header {
    top: 40px;
  }
}